# $Revision: 1.16 $, $Date: 2011/01/29 00:07:53 $
Summary:	xkbprint application to print XKB keyboard description
Summary(pl.UTF-8):	Aplikacja xkbprint do drukowania opisów klawiatur XKB
Name:		xorg-app-xkbprint
Version:	1.0.3
Release:	1
License:	MIT
Group:		X11/Applications
Source0:	http://xorg.freedesktop.org/releases/individual/app/xkbprint-%{version}.tar.bz2
# Source0-md5:	526b5ba87cccd05aa700fa628bcfda3e
URL:		http://xorg.freedesktop.org/
BuildRequires:	autoconf >= 2.60
BuildRequires:	automake
BuildRequires:	pkgconfig >= 1:0.19
BuildRequires:	xorg-lib-libxkbfile-devel
BuildRequires:	xorg-util-util-macros >= 1.8
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
xkbprint application generates a printable or encapsulated PostScript
description of an XKB keyboard description.

%description -l pl.UTF-8
Aplikacja xkbprint generuje z opisu klawiatury XKB opis w postaci
drukowalnego lub obudowanego PostScriptu.

%prep
%setup -q -n xkbprint-%{version}

%build
%{__aclocal}
%{__autoconf}
%{__autoheader}
%{__automake}
%configure

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc COPYING ChangeLog README
%attr(755,root,root) %{_bindir}/xkbprint
%{_mandir}/man1/xkbprint.1*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: xorg-app-xkbprint.spec,v $
Revision 1.16  2011/01/29 00:07:53  sparky
- dropped pre-cvs changelog

Revision 1.15  2011/01/10 18:05:39  qboosh
- updated BRs

Revision 1.14  2011/01/10 12:06:53  caleb
- Up to 1.0.3

Revision 1.13  2010/01/13 18:09:43  qboosh
- updated to 1.0.2

Revision 1.12  2007/02/12 22:09:23  glen
- tabs in preamble

Revision 1.11  2007/02/12 01:06:39  baggins
- converted to UTF-8

Revision 1.10  2006/10/15 18:47:26  qboosh
- use individual dir, more verbose files, release 1

Revision 1.9  2006/01/12 15:07:03  qboosh
- 1.0.1 (X11R7.0 release)

Revision 1.8  2005/12/13 15:19:54  qboosh
- 0.99.2 (X11R7.0-RC3)

Revision 1.7  2005/10/22 17:59:03  qboosh
- pkgconfig epoch

Revision 1.6  2005/10/22 08:06:04  qboosh
- 0.99.1 (X11R7.0-RC1)

Revision 1.5  2005/08/27 21:46:18  qboosh
- sorted BRs

Revision 1.4  2005/08/27 20:04:01  wiget
- standard permisions to binaries

Revision 1.3  2005/08/27 20:00:45  wiget
- cleanups, kill /usr/X11R6

Revision 1.2  2005/08/27 17:42:47  wiget
- s/pkg-config/pkgconfig/ in BR:

Revision 1.1  2005/08/15 12:17:57  arekm
- new try
- all xorg files prefixed with xorg-kind_of_package where kind of package can be seen at http://xorg.freedesktop.org/X11R7.0-RC0/

Revision 1.1  2005/08/14 22:46:42  arekm
- modular xorg specs
